function solvetriu(LN,varargin)
% fc_amat.benchs.solvetriu    benchmarking of the chol method of an amat object
%   
  assert( fc_tools.utils.is_fcPackage('bench') )
  
  setfun=@(varargin) fc_amat.benchs.set_solve(varargin{:},'kind','tril');
  sfun='@(A,B) solvetril(A,B);'
  %sfun='@(A,B) fc_amat.solver.triu(A,B);'
  Lfun={eval(sfun)};
  comment=['# Benchmarking command: ',sfun,'\n'];
  fc_bench.bench(Lfun,setfun,'LN',LN,varargin{:},'comment',comment)
end
